Quassel IRC - Bug #599

Whols opens a query buffer when the user does not exist
03/07/2009 07:15 AM - Lingerance

Status: Resolved Start date: 03/07/2009
Priority: Normal Due date:

Assignee: EgS % Done: 100%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.6.0

Version: 0.4.0 0S: Any
Description

Currently whois will open a query buffer if the target user does not exist. This is inconsistent with whois information showing in the
server buffer. Either the whois information should also show in the query buffer, or the No such nick error should show in the server
buffer.

History

#1 - 03/09/2010 08:23 PM - MarcLandis
- Category set to Quassel Core
- Status changed from New to Assigned

- Assignee set to MarcLandis

#2 - 03/09/2010 09:29 PM - MarcLandis
- Status changed from Assigned to Resolved

- % Done changed from 0 to 90

http://gitorious.org/quassel/quassel/merge_requests/71

#3 - 03/11/2010 06:07 PM - johu

- Target version set to 0.6.0

#4 - 03/11/2010 06:33 PM - johu
- Assignee changed from MarcLandis to EgS

- % Done changed from 90 to 100

see 17147dbb
